<% provide(:title, "Stage") %>

<h1>Il tuo stage</h1>
<% if !@stage.activated? && (current_user.is_a? Student) %>
  Lo stage non è ancora stato accettato dall'aziienda. Riprova più tardi.
<% else %>
  <h3>Azienda</h3>
  <%= link_to @company.name, company_path(@company.id) %>
  <h3>Data di inizio</h3>
  <%= @stage.start_time %>
  <h3>Data di fine</h3>
  <%= @stage.end_time %>
<% end %>
